﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com/github/hub/releases/download/v2.11.2/hub-windows-386-2.11.2.zip'
    checksum       = 'cfac3277683452f066ee48a2f321cc19b05b9936db911412eb7569cd1aaf8970'
    checksumType   = 'sha256'
    url64          = 'https://github.com/github/hub/releases/download/v2.11.2/hub-windows-amd64-2.11.2.zip'
    checksum64     = '837fa0a61f4d0d48a3f09ca8f3f6b013feb7e748b21434809998a14b4ae8ec89'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
